:root {
--body-color: #282828;
--bg-color: #646464;
    
--header-image: url('https://f2.toyhou.se/file/f2-toyhou-se/images/11863266_1DslytoY6Brc9VH.png?1661230397');
--title-color: #ffe2a4;
--title-shadow: #000000;

--text-color: #eeeeee;
--link-color: #efff9e;

--accent-color: #8bfcda;
--header-color: #ffe17d;

--border-color: #ffe187;
}

  
body {
  background-color: var(--body-color);
  color: var(--text-color);
  padding: 10pt;
  margin: 0 auto;
  font-family: verdana;
  align-items: center;
  line-height: 1.4;
}
  
::selection {
  background: var(--accent-color);
}
  

.holder {
  background-color: var(--bg-color);
  border: 1px solid var(--header-color);
  border-radius: 15px;
  width: 1200px;
  color: var(--text-color);
  margin: 0 auto;
  padding: 1px;
}

.container {
  padding: 5px;
  margin: 5px;
  max-width: 1200px;
  background-color: var(--body-color);
  border: 1px solid var(--header-color);
}

.header {
  max-width: 1200px;
  padding: 5px;
  margin: 5px 5px 0 5px;
  height: 150px;
  background-image: var(--header-image);
  background-size: 100%;
  border: 1px solid var(--accent-color);
  border-radius: 11px 11px 0 0;
  display: flex;
}  

.header span {
  padding: 0;
  margin: 0;
  align-self: flex-end;
  font-variant: small-caps;
  width: 100%;
  font-size: 50px;
  text-align: right;
  border: red solid 1px;
  color: var(--title-color);
  text-shadow: 2px 0 var(--title-shadow), -2px 0 var(--title-shadow), 0 2px var(--title-shadow), 0 -2px var(--title-shadow),
  1px 1px var(--title-shadow), -1px -1px var(--title-shadow), 1px -1px var(--title-shadow), -1px 1px var(--title-shadow);
}

.linkz {
  padding: 5px;
  margin: 0 5px 5px 5px;
  max-width: 1200px;
  color: var(--link-color);
  background-color: var(--body-color);
  border: 1px solid var(--header-color);
  border-top: 0;
  text-align: center;

  a:hover {
    letter-spacing: 2px;
  }
}

.footer {
  border: 1px solid var(--accent-color);
  padding: 3pt 10pt;
  margin: 5px;
  border-radius: 0 0 11px 11px;
  background-color: var(--body-color);
}


a {
  color: var(--link-color);
  text-decoration: underline wavy var(--accent-color);
}
a:visited, a:hover, a:active {
  color: var(--link-color);
  text-decoration: underline wavy var(--accent-color);
}

hr {
  border: none;
  border-bottom: 1px solid var(--header-color);
  margin: 0;
}

h1, h2, h3, h4 {
  color: var(--header-color);
  padding: 0;
  margin: 10px 0 -1px 0;
  font-size: 12pt;
  font-style: italic;
  letter-spacing: 1px;
  letter-spacing: 1px;
  border-bottom: 1px solid var(--header-color);
}

table {
  table-layout: fixed;
  width: 100%;
}
#coltable tr, td {
  padding: 10px 0;
  margin: 0;
}
#coltable td:hover {
  table-layout: fixed;
  height: auto !important;
  transform: scale(1.1);
  transition: transform 0.2s;
}
#coltable img {
  border-radius: 22px;
  width:100px;
  padding: 2px;
  margin: 0;
  border: 6px double var(--top-color);
  cursor: url("/../img/pikachu_cursor.gif"), auto;
}

.row {
  padding: 0;
  margin: 0;
}

.col-sm, .col-md, .col-lg, .col-xl {
  padding: 0px;
  justify-content: center;
  display: flex;
  vertical-align: text-bottom;
  text-align: center;
}